<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Shopall Pro
* @since Shopall Pro 1.0.0
*/


// Service Section
if ( ! function_exists( 'shopall_pro_topbar_title_partial' ) ) :
    // popular destination title
    function shopall_pro_topbar_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['topbar_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_popular_product_title_partial' ) ) :
    // popular destination title
    function shopall_pro_popular_product_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['popular_product_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_popular_product_sub_title_partial' ) ) :
    // popular destination title
    function shopall_pro_popular_product_sub_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['popular_product_sub_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_product_collection_title_partial' ) ) :
    // popular destination title
    function shopall_pro_product_collection_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['product_collection_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_product_collection_sub_title_partial' ) ) :
    // popular destination title
    function shopall_pro_product_collection_sub_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['product_collection_sub_title'] );
    }
endif;


if ( ! function_exists( 'shopall_pro_recent_product_title_partial' ) ) :
    // popular destination title
    function shopall_pro_recent_product_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['recent_product_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_recent_product_sub_title_partial' ) ) :
    // popular destination title
    function shopall_pro_recent_product_sub_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['recent_product_sub_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_blog_title_partial' ) ) :
    // popular destination title
    function shopall_pro_blog_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_blog_sub_title_partial' ) ) :
    // popular destination title
    function shopall_pro_blog_sub_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_testimonial_title_partial' ) ) :
    // popular destination title
    function shopall_pro_testimonial_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_testimonial_sub_title_partial' ) ) :
    // popular destination title
    function shopall_pro_testimonial_sub_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['testimonial_sub_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_testimonial_instagram_text_partial' ) ) :
    // popular destination title
    function shopall_pro_testimonial_instagram_text_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['testimonial_instagram_text'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_subscription_title_partial' ) ) :
    // popular destination title
    function shopall_pro_subscription_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_subscription_sub_title_partial' ) ) :
    // popular destination title
    function shopall_pro_subscription_sub_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['subscription_sub_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_subscription_btn_label_partial' ) ) :
    // popular destination title
    function shopall_pro_subscription_btn_label_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['subscription_btn_label'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_footer_banner_title_partial' ) ) :
    // popular destination title
    function shopall_pro_footer_banner_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['footer_banner_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_footer_banner_sub_title_partial' ) ) :
    // popular destination title
    function shopall_pro_footer_banner_sub_title_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['footer_banner_sub_title'] );
    }
endif;

if ( ! function_exists( 'shopall_pro_copyright_text_partial' ) ) :
    // popular destination title
    function shopall_pro_copyright_text_partial() {
        $options = shopall_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;




